## hildon-common-strings-l10n-public 3.0-2-r4826

=== debian/changelog ===
hildon-common-strings-l10n-public (3.0-2-r4826) unstable; urgency=low

  * Public package

 -- L10n Team <l10n@maemo.org>  Tue, 03 Apr 2007 16:10:16 +0000
