## hildon-common-strings-l10n-public 4.0-1-r4983

=== debian/changelog ===
hildon-common-strings-l10n-public (4.0-1-r4983) unstable; urgency=low

  * Public package

 -- L10n Team <l10n@maemo.org>  Wed, 16 May 2007 19:37:13 +0000
