=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Standards-Version: 3.6.2
 
 Package: hildon-common-strings-l10n-public-engb
+Conflicts: hildon-common-strings-l10n-engb
 Architecture: all
-Description: hildon-common-strings engb locale
- engb locale for hildon-common-strings.
+Description: hildon-common-strings en_GB locale
+ en_GB locale for hildon-common-strings.
