## hildon-common-strings-l10n-public 5.0+r6160

=== debian/changelog ===
hildon-common-strings-l10n-public (5.0+r6160) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r7			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:21:59 +0000

hildon-common-strings-l10n-public (5.0+r6159) unstable; urgency=low

  * [ achana ]
  * 2008-13r7			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85921	hildon-common-strings	es-MX	Email,Gender Error, §sfil_ib_saved§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:16:47 +0000

hildon-common-strings-l10n-public (5.0+r6158) unstable; urgency=low

  * [ msameer ]
  * Vendor screwed up the last delivery. Reverting the repository.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 08:26:53 +0000

hildon-common-strings-l10n-public (5.0+r6154) unstable; urgency=low

  * [ achana ]
  * 2008-13r7		
  * Defect Fixing		
  * bug_id	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 03 Jun 2008 18:41:55 +0000

hildon-common-strings-l10n-public (5.0+r6135) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r6			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:09:53 +0000

hildon-common-strings-l10n-public (5.0+r6134) unstable; urgency=low

  * [ achana ]
  * 2008-13r6			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#84973	hildon-common-strings	fi-FI	banner text on drag-and-drop message move between folders is weird (Liitetään, Pasting; expected Siirretään, Moving)

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:03:37 +0000

hildon-common-strings-l10n-public (5.0+r6119) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r5			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 14:44:55 +0000

hildon-common-strings-l10n-public (5.0+r6117) unstable; urgency=low

  * [ achana ]
  * 2008-13r5			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#83877	hildon-common-strings	es-ES	E-mail application: Translation Improvement - "Field cannot contain the characters %s" §ckdg_ib_illegal_characters_entered§
  * Fixes: NB#84002	hildon-common-strings	fr-CA	E-mail application: Translation Improvement - "Field cannot contain the characters %s" §ckdg_ib_illegal_characters_entered§
  * Fixes: NB#85430	hildon-common-strings	fr-FR	missing space between "contact" and "?"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 11:49:33 +0000

hildon-common-strings-l10n-public (5.0+r6076) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r4			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 10:59:56 +0000

hildon-common-strings-l10n-public (5.0+r6075) unstable; urgency=low

  * [ achana ]
  * 2008-13r4			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 10:43:42 +0000

hildon-common-strings-l10n-public (5.0+r6058) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r3			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:41:08 +0000

hildon-common-strings-l10n-public (5.0+r6056) unstable; urgency=low

  * [ achana ]
  * 2008-13r3			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:34:16 +0000

hildon-common-strings-l10n-public (5.0+r6011) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-11r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Mar 2008 14:01:42 +0000

hildon-common-strings-l10n-public (5.0+r6010) unstable; urgency=low

  * [ achana ]
  * 2008-11r1
  * Translation and defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Mar 2008 13:29:31 +0000

hildon-common-strings-l10n-public (5.0+r6003) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-10r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 18 Mar 2008 17:37:23 +0000

hildon-common-strings-l10n-public (5.0+r6002) unstable; urgency=low

  * [ achana ]
  * 2008-10r1
  * Defect fixing and Translation
  * bug_id	component	keywords	short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 18 Mar 2008 17:11:52 +0000

hildon-common-strings-l10n-public (5.0+r5906) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-04r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 07 Feb 2008 08:54:34 +0000

hildon-common-strings-l10n-public (5.0+r5880) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 16:39:16 +0000

hildon-common-strings-l10n-public (5.0+r5874) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:15 +0000

hildon-common-strings-l10n-public (5.0+r5873) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces


