=== debian/control ===
Source: hildon-common-strings-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-common-strings-l10n-public
Conflicts: hildon-common-strings-l10n, hildon-common-strings-l10n-public-engb
Replaces: hildon-common-strings-l10n-public-engb
Architecture: all
Description: public language files for hildon-common-strings
 Public language files for hildon-common-strings.
