## hildon-common-strings-l10n-public 6.0%2br7191%2b0m5

=== debian/changelog ===
hildon-common-strings-l10n-public (6.0+r7191+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 12:53:54 +0300

hildon-common-strings-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

hildon-common-strings-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 07:19:23 +0000

hildon-common-strings-l10n-public (6.0+r7179) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 09:23:12 +0000

hildon-common-strings-l10n-public (6.0+r7178) unstable; urgency=low

  * [ alaine ]
  * 2009-34r2
  * Translations and defect fixes
  * bug_id component keywords short_short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 08:11:54 +0000

hildon-common-strings-l10n-public (6.0+r7152) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-33r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 25 Aug 2009 09:02:26 +0000

hildon-common-strings-l10n-public (6.0+r7151) unstable; urgency=low

  * [ alaine ]
  * 2009-33r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 132465 General pt-PT Activesync- Translation improvement "E-mail address" §activesync_fi_email_address§
  * 134197 General ru-RU Translation improvement regarding term "Chat" for §addr_bd_cont_starter_chat§ and 'IM'
  * Fixes: NB#134128 hildon-common-strings cs-CZ Retranslation of "shortcut" across device in hildon-common-strings

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 25 Aug 2009 07:36:04 +0000

hildon-common-strings-l10n-public (6.0+r7110) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-31r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:58:54 +0000

hildon-common-strings-l10n-public (6.0+r7109) unstable; urgency=low

  * [ alaine ]
  * 2009-31r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#131430 hildon-common-strings cs-CZ Retranslation of "device" across hildon-application-manager

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:20:43 +0000

hildon-common-strings-l10n-public (6.0+r7091) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 11:10:59 +0000

hildon-common-strings-l10n-public (6.0+r7088) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:44:22 +0000

hildon-common-strings-l10n-public (6.0+r7086) unstable; urgency=low

  * [ alaine ]
  * 2009-28r2
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:21:00 +0000

hildon-common-strings-l10n-public (6.0+r7070) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 09:31:46 +0000

hildon-common-strings-l10n-public (6.0+r7068) unstable; urgency=low

  * [ alaine ]
  * 2009-28r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#128620 hildon-common-strings cs-CZ Translation improvement for §sfil_ni_cannot_open_mmc_cover_open§ (cs-CZ)
  * Fixes: NB#129009 hildon-common-strings cs-CZ Mistranslation of §ckct_ib_cannot_zoom_here§
  * Fixes: NB#128065 hildon-common-strings no-NO Translation improvement for string §ecdg_ib_passwords_do_not_match§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 07:20:18 +0000

hildon-common-strings-l10n-public (6.0+r7062) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-27r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 14 Jul 2009 08:49:23 +0000

hildon-common-strings-l10n-public (6.0+r7061) unstable; urgency=low

  * [ alaine ]
  * 2009-27r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 120576 General en-GB Please change instances of "desktop" to "workspace": tuto_ia_1_multiple_desktops, home_ti_desktop_menu, ai_category_desktop, tuto_ia_tap_empty, mp_me_mediaplayer_home_applet, rss_ti_home_applet
  * Fixes: NB#127454 hildon-common-strings fr-CA Hildon, Translation improvement §sfil_ni_unable_to_open_too_large§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 14 Jul 2009 07:44:26 +0000

hildon-common-strings-l10n-public (6.0+r7051) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-26r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 07 Jul 2009 08:51:13 +0000


