=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: hildon-common-strings-l10n-public
-Conflicts: hildon-common-strings-l10n, hildon-common-strings-l10n-public-engb
-Replaces: hildon-common-strings-l10n-public-engb
+Conflicts: engb
 Architecture: all
 Description: public language files for hildon-common-strings
  Public language files for hildon-common-strings.
